24

http://www.linuxpromagazine.com

Does GNOME 3.0 necessarily need 3D acceleration? Do GNOME 2.0 apps run under 3.0? A website tries to provide answers to some unsettling questions.

Full story »
Formaxx's picture
Created by Formaxx 8 years 4 days ago – Made popular 8 years 3 days ago
Category: End User   Tags: